utcStartSeconds: 'GMT: Monday, March 03, 2025 06:18:02 AM'
utcEndSeconds: 'GMT: Monday, March 03, 2025 06:20:39 AM'
map: Aisle 9
mode: Gunfight
matchID: '3929199870598596557'
duration: 2 Minutes 37 Seconds 0 Milliseconds
playlistName: null
version: 1
gameType: mp
result: win
winningTeam: allies
gameBattle: false
team1Score: 6
team2Score: 0
isPresentAtEnd: true
player:
  team: allies
  rank: 68.0
  awards:
    mode_x_eliminate: 140688.0
    headshot: 140640.0
    firstblood: 133744.0
    match_complete_win: 142976.0
    streak_5: 140736.0
    save_teammate: 30720.0
    longshot: 51840.0
  mostKilled: NiCe
  username: Ahrimdon
  PC: '19568270'
  clantag: Bettr
  platform: battlenet
  killstreakUsage: {}
playerStats:
  kills: 5.0
  medalXp: 1865.0
  matchXp: 681.0
  averageSpeedDuringMatch: 0.0
  scoreXp: 550.0
  accuracy: 0.20652173913043478
  wallBangs: 0.0
  shotsLanded: 19.0
  score: 550.0
  totalXp: 3096.0
  headshots: 2.0
  assists: 2.0
  rank: 54.0
  scorePerMinute: 161.76470588235296
  distanceTraveled: 1531.4232
  deaths: 0.0
  kdRatio: 5.0
  shotsMissed: 73.0
  timePlayed: 0 Days 0 Hours 3 Minutes 24 Seconds
  executions: 0.0
  suicides: 0.0
  seasonRank: 13.0
  nearmisses: 39.0
  percentTimeMoving: 0 Days 0 Hours 0 Minutes 0 Seconds
  miscXp: 0.0
  longestStreak: 5.0
  damageDone: 554.0
  shotsFired: 92.0
  damageTaken: 104.0
weaponStats:
  Renetti:
    hits: 0.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 3.0
    shots: 2.0
    startingWeaponXp: 54000.0
    deaths: 0.0
    xpEarned: 45.0
  PKM:
    hits: 7.0
    kills: 2.0
    headshots: 2.0
    loadoutIndex: 5.0
    shots: 42.0
    startingWeaponXp: 77500.0
    deaths: 0.0
    xpEarned: 360.0
  M19:
    hits: 4.0
    kills: 1.0
    headshots: 0.0
    loadoutIndex: 1.0
    shots: 10.0
    startingWeaponXp: 33000.0
    deaths: 0.0
    xpEarned: 180.0
  R9-0:
    hits: 1.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 3.0
    shots: 2.0
    startingWeaponXp: 58000.0
    deaths: 0.0
    xpEarned: 0.0
allPlayers: null
Gunfight: false
privateMatch: false
